ووکامرس 2.0 یا ووکامرس 2.1 مسئله این است

amirkashani

کاربر عضو
4/7/13
246
0
16
با سلام به همگی و مدیران انجمن

داستان از این قراره که وقتی ووکامرس از نسخه 2.0 به 2.1 ارتقا یافت تغییرات اساسی در ووکامرس هم در زمینه های ظاهری و هم در زمینه های مدیریتی بوجود اومد که باعث ناسازگاری با افزونه های مختلف،درگاه ها و حتی قالب ها گردید.

این فروم رو راه انداختم تا نظرات کاربران گرامی و کسانی که از هر دو نسخه استفاده میکنند را جویا شوم و نیز مشکلات کاربران با نسخه 2.1 را جویا شوم

امیدوارم که با همکاری شما بتونیم مثمره ثمر باشیم

یا حق

 

Mohammad

مدیر انجمن
عضو کادر مدیریت
6/4/08
15,199
177
63
31
PersianScript
من در حال حاضر تنها مشکل رو قالب میبینم... هنوز خیلی از قالب ها سازگار نیستن!

فقط قالب جریده سازگاره با ووکامرس جدید...